A:Visited {	font-weight: normal;	color: #666666;}a:link {  color: #009966; font-style: normal; font-weight: normal}a:active {
	color: #000000;
	text-decoration: none;
}.BodyText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
.pageheading {
	font-family: Verdana, Geneva, sans-serif;
}
.SideBarLinks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
}
.SideBarSubLinks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
linespacing {
	line-height: 150%;
}
